Subject: the t

From: Plueger <[email-masked]>
Date: Fri, 04 Sep 2009 04:35:16 +0200

Ificance to all the others. The family has no social life in any
structural form and can supply none to the child. He ought to get it in
the school and give it to his family, the school thus becoming the
connector with the organized society about them. It is the children aged
six, eight, and ten, who go to school, entering, of course, the primary
grades. If a boy is twelve or thirteen on his arrival in America, his
parents see in him a wage-earning factor, and the girl of the same age
is already looking toward her marriage. Let us take one of these boys,
who has learned in his six or eight years to speak his native language,
and to feel himself strongly identified with the fortunes of